Announcement

Collapse
No announcement yet.

Upgrading to vB 2.2.7 Question...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading to vB 2.2.7 Question...

    Bug in the board ... I couldn't reply to the simular thread topic for some reason but:

    Do I have to overwrite all of the existing files on the server from the previous version?

    Thanks in advance!
    Is it true that "Cannibals" don't eat Clowns because they taste funny? :eek:

  • #2
    Upload and overwrite all the files except install.php and the files in the 'images' and 'extras' directories.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      That's going to cause nightmares after installing all of the hacks I have on my previous version! I'm already havig problems with the user.php ... I can't update any of my users from the admin control panel. Must be that the host I have changed the PHP version to 4.2.3 ...
      Is it true that "Cannibals" don't eat Clowns because they taste funny? :eek:

      Comment


      • #4
        What version of vB are you running? If it's 2.2.5 then you might be able to get away with uploading the patched files in freddie's post here:

        http://www.vbulletin.com/forum/showt...threadid=44820

        Nonetheless I strongly urge you to upgrade to 2.2.7 to take full advantage of the security and bug fixes.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Originally posted by Rolodex
          That's going to cause nightmares after installing all of the hacks I have on my previous version! I'm already havig problems with the user.php ... I can't update any of my users from the admin control panel. Must be that the host I have changed the PHP version to 4.2.3 ...
          if they changed to PHP 4.2.3 i'd recommend upgrading to vB 2.2.7 - yes you will have to redo you hacks.. you can use a file comparison tool like beyond compare or araxis merge to compare hacked files with vB 2.2.7 to look at the changes in code and merge them automatically
          :: Always Back Up Forum Database + Attachments BEFORE upgrading !
          :: Nginx SPDY SSL - World Flags Demo [video results]
          :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

          Comment

          Loading...
          Working...
          X